@charset "utf-8";
/* CSS Document */

.tablepad5 td{
padding:5px;
}

.tablepad5border td{
padding:5px;
border: solid 1px #999999;
}


#ctlManageSubscriptions_NewsletterListID 
{
    width:600px;
    }


#ctlManageSubscriptions_NewsletterListID input { width:27px; border:0px; }

#category{

width:200px;}

#subcategory{

width:200px;}

#language{

width:200px;}



.tablepad10 td{
padding:10px;
border: solid 1px #999999;
}


.tablepad10white td{
padding:10px;
border: solid 1px #ffffff;
}

.tablepad10nb td{
padding:10px;

}


.tablepad15 td{
padding:15px;
border: solid 1px #999999;
}


.tablepad15nb td{
padding:15px;

}

.tablepad20 td{
padding:20px;
border: solid 1px #999999;
}


.tablepad20nb td{
padding:20px;

}


